
.search_wrap {
    border-left:  1px solid #d9d9d9 !important;
}

.ie8FixMultiIcon {
    margin-top: -1px !important;
}

.tab_content_line .eing input[type=text].txtselect {
    padding-left: 3px;
    width: 147px;
    padding-top: 3px;
    height: 17px;
}

.col_2 .minmax {
    width: 69px !important;
}

#staffelPricingInfoDiv th {
    filter: none !important;
}

.knockoutMapMatrixTable td {
    padding:  12px 5px;
}

.knockoutMapMatrixTable th {
    padding:  12px 5px;
    -pie-background: none !important;
    background: #f6f6f6;
    border:  1px solid #c2c2c2 !important;
    position: relative;
    
}

.knockoutMapMatrixTable, .knockoutMapMatrixTable tr {
    border:  1px solid #c2c2c2 !important;
}

.comparisonNoResultTable {
    margin-top: -1px !important;
}